<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.01.00">
	<object class="ParameterPreset" id="{160c3f4a-4f11-4516-9869-fd78f7117688}">
		<property name="name">
			<value>DayNight</value>
		</property>
		<relationship name="folder">
			<destination>{b705d5ae-2fe9-4276-b893-3a6b71b1c1bb}</destination>
		</relationship>
		<relationship name="parameter">
			<destination>{036014b7-bc54-4992-9357-1a5fd3782ec9}</destination>
		</relationship>
	</object>
	<object class="GameParameter" id="{036014b7-bc54-4992-9357-1a5fd3782ec9}">
		<property name="maximum">
			<value>24</value>
		</property>
		<property name="isGlobal">
			<value>true</value>
		</property>
		<property name="initialValue">
			<value>0</value>
		</property>
		<property name="isExposedRecursively">
			<value>false</value>
		</property>
	</object>
</objects>
